
Member Nodes - Task #6105

MNDeployment # 3532 (Closed): DFC Member Node

Task # 6094 (Closed): DFC: Testing

Task # 6095 (Closed): DFC: Registration in environment

Task # 6104 (Closed): DFC: Synchronization

DFC: Set up synchronization of the MN

2014-08-27 17:49 - Laura Moyers

Status: Closed Start date: 2014-08-27

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Enable synchronization for the MN.

History

#1 - 2015-12-09 22:40 - Mark Servilla

- Status changed from New to In Progress

- Assignee set to Mark Servilla

- % Done changed from 0 to 30

The urn:node:mnTestDFC successfully synchronized 30 data objects, one DCX science metadata object, and a single ORE that packaged everything

together on 2015-12-08.

#2 - 2016-01-27 10:47 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

- translation missing: en.field_remaining_hours set to 0.0
